{
    "version": {
        "major": 1,
        "minor": 4,
        "patch": 7
    },
    "release_date": "2024-01-15",
    "description": "This is a firmware update.",
    "changelog": [
        "Fixed issue with device connectivity.",
        "Improved firmware update process."
    ],
    "firmware": {
        "file": "firmware.bin",
        "md5": "b8c880418a180efb23260ee093d13e61",
        "size": 1409568
    },
    "files": [
        {
            "remote": "data/ata-boothifier-upgrade.html",
            "local": "/ata-boothifier-upgrade.html",
            "md5": "e452db020a5ad660599129ab35e01058",
            "size": 16736
        },
        {
            "remote": "data/favicon.ico",
            "local": "/favicon.ico",
            "md5": "ba4c4e3bf5e5db2bbfc56a52f3657d79",
            "size": 1150
        },
        {
            "remote": "data/css/global-style.css",
            "local": "/css/global-style.css",
            "md5": "217a9cca8b4eae2d28fa8bc5a0f6db09",
            "size": 1239
        },
        {
            "remote": "data/css/nav.css",
            "local": "/css/nav.css",
            "md5": "e653a75433056f28e3f410f567b8622c",
            "size": 1538
        },
        {
            "remote": "data/images/atalogo.png",
            "local": "/images/atalogo.png",
            "md5": "5a18c88a4ea80c8d8d0ad52b2fdbbadc",
            "size": 16690
        },
        {
            "remote": "data/images/favicon-32x32.png",
            "local": "/images/favicon-32x32.png",
            "md5": "d80cf74ace3a8be487a5158bca48f9b6",
            "size": 2428
        },
        {
            "remote": "data/js/event-box.js",
            "local": "/js/event-box.js",
            "md5": "553f26707686038e275227a97eb96659",
            "size": 12341
        },
        {
            "remote": "data/js/fwUoload.js",
            "local": "/js/fwUoload.js",
            "md5": "d4a734cce529c3adf831ea46259f9c2d",
            "size": 1524
        },
        {
            "remote": "data/js/hue-select.js",
            "local": "/js/hue-select.js",
            "md5": "0a58f1a339af5c54aecfc5ce1aac7168",
            "size": 6367
        },
        {
            "remote": "data/js/jquery-3.7.1.js",
            "local": "/js/jquery-3.7.1.js",
            "md5": "fdb81281d3773a7462998fdddbe6f5bf",
            "size": 196885
        },
        {
            "remote": "data/system/tunes.json",
            "local": "/system/tunes.json",
            "md5": "814999e88296bee179cef5d394f3f696",
            "size": 1149
        },
        {
            "remote": "data/system/update.json",
            "local": "/system/update.json",
            "md5": "8046dbf9490cfd88fe5970b4ec1ac2cd",
            "size": 91
        },
        {
            "remote": "data/www/about.html",
            "local": "/www/about.html",
            "md5": "23f0c991c5c67e7eefe6c24aa50b59fb",
            "size": 4222
        },
        {
            "remote": "data/www/edit.html",
            "local": "/www/edit.html",
            "md5": "fed238dcf87d3797b08ed371330ea800",
            "size": 5546
        },
        {
            "remote": "data/www/edit_old.html",
            "local": "/www/edit_old.html",
            "md5": "9aafba533ac77352d30841cdc34db0c4",
            "size": 4240
        },
        {
            "remote": "data/www/failed.html",
            "local": "/www/failed.html",
            "md5": "a24025d56bef1cd2ed5375f6e8853dde",
            "size": 828
        },
        {
            "remote": "data/www/files.html",
            "local": "/www/files.html",
            "md5": "52d82d4d23b038929691cd0fb20e8ee0",
            "size": 9369
        },
        {
            "remote": "data/www/home.html",
            "local": "/www/home.html",
            "md5": "767fd73b733d8e37dc79252fcd20b610",
            "size": 7822
        },
        {
            "remote": "data/www/index.html",
            "local": "/www/index.html",
            "md5": "af690aaa4dec02691ffdb2765c837370",
            "size": 806
        },
        {
            "remote": "data/www/lights.html",
            "local": "/www/lights.html",
            "md5": "272f8dc423923bb5026837240f654efe",
            "size": 19056
        },
        {
            "remote": "data/www/navbar.html",
            "local": "/www/navbar.html",
            "md5": "89af40b990e297e41e116105b04b66ee",
            "size": 533
        },
        {
            "remote": "data/www/ok.html",
            "local": "/www/ok.html",
            "md5": "db42bd2ff52293c3b4d6ef62fb4e3a42",
            "size": 865
        },
        {
            "remote": "data/www/setup.html",
            "local": "/www/setup.html",
            "md5": "19e1f419844852800757ccd36bb7892a",
            "size": 11349
        },
        {
            "remote": "data/www/upgrade.html",
            "local": "/www/upgrade.html",
            "md5": "f4a3efb67be66b5214d905e605984c93",
            "size": 9080
        },
        {
            "remote": "data/www/wifi.html",
            "local": "/www/wifi.html",
            "md5": "c6e55946a02cb0ff28689dd10d265987",
            "size": 5320
        }
    ]
}